@charset "utf-8";

/* CSS Facebook Document */
.fb_iframe_widget iframe {
	width: 460px!important;
}

.facebook-comments-middle{
	border-left: 4px solid #8cc63e;
	border-right: 4px solid #8cc63e;
	padding: 5px 0 5px 10px;
	width: 460px;
}

.facebook-comments-top {
	width: 478px;
	background: transparent url(/siteelements/images/facebook/facebook-border.png) repeat-x 0 0;
	height: 25px;
}

.facebook-comments-top-right {
	background: transparent url(/siteelements/images/facebook/facebook-corners.png) no-repeat bottom left;
	height: 25px;
	width: 25px;
	float: right;
}

.facebook-comments-top-left {
	border-left: 4px solid #8cc63e;
	height: 25px;
	width: 25px;
	float: left;
}

.facebook-comments-bottom{
	width: 478px;
	background: transparent url(/siteelements/images/facebook/facebook-border.png) repeat-x 0px 20px;
	height: 25px;
}

.facebook-comments-bottom-right {
	background: transparent url(/siteelements/images/facebook/facebook-corners.png) no-repeat top left;
	height: 25px;
	width: 25px;
	float: right;
}

.facebook-comments-bottom-left {
	background: transparent url(/siteelements/images/facebook/facebook-corners.png) no-repeat -26px 0px;
	height: 25px;
	width: 25px;
	float: left;
}

.facebook-comments-title {
	background: #8cc63e;
	min-height: 25px;
	width: 200px;
	overflow: hidden;
	color: #fff;
	font-weight: bold;
}

.facebook-comments-title-text {
	color: #fff;
	font-weight: bold;
	padding-top: 5px;
	font-size: 13px;
	text-align: center;
}

.facebook-comments-title-right {
	background: transparent url(/siteelements/images/facebook/facebook-title-corners.png) no-repeat top right;
	width: 19px;
	height: 19px;
	float: right;
}

.facebook-comments-title-left {
	background: transparent url(/siteelements/images/facebook/facebook-title-corners.png) no-repeat 0 0;
	width: 19px;
	height: 19px;
	float: left;
}

